#### 變流器插入WiFi或者E-Net正常安裝後，使用App建立電站時認領不到設備

1\. 檢查 WiFi 或者 E-Net 指示燈顯示是否正常。

2\. 檢查家用路由器設定，確認是否勾選「IP 位址分配 (DHCP)」功能，如未勾選，則 WiFi 或者 E-Net 將不能上網，需要勾選。

#### App進行WLAN設定操作後，返回到其他介面提示沒有可用的網路

設定 WLAN 後，為正常使用 App 的監控功能，需要中斷 App 與變流器的 WLAN 訊號的連接，並將手機連上家用路由器網路或者資料網路。

#### E-Net 指示燈狀態說明

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_7924173ab0693e4458aa134487bbbf72_r.png)

<escape> <table>     <thead>         <tr>         <th>指示燈定義</th>         <th>狀態說明</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (藍色)：<br> 運行指示燈，指示模組的運行狀態</td>          <td>恆亮：模組連接正常，運行中 <br> 熄滅：模組連接異常，無法運行</td>       </tr>       <tr>         <td>COM (綠色)：<br> 通訊指示燈，指示路由器的連接狀態</td>         <td>恆亮：模組分配到 IP 位址，成功連接至家用路由器 <br> 閃爍：模組未分配到 IP 位址，無法連接家用路由器 <br> 熄滅：模組與變流器通訊異常</td>       </tr>  <tr>     <td>NET (黃色)：<br> 網路指示燈，指示伺服器連接狀態或升級</td>         <td>恆亮：成功連接至資料伺服器<br>閃爍：正在對子裝置進行升級 <br> 熄滅：無法連接至資料伺服器</td>       </tr>  <tr>         <td colspan="2">完成家用路由器設定後，等待約 10 分鐘變流器 E-Net 才能成功連接至資料伺服器，NET 指示燈才會恆亮</td>       </tr>    </tbody>

</table> </escape> 

#### WLAN指示燈狀態說明

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_ec81c5260b4d5751b8ccb06978cb5076_r.png)

<escape> <table>     <thead>         <tr>         <th>指示燈定義</th>         <th>狀態說明</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (藍色)：<br> 運行指示燈，指示模組的運行狀態</td>          <td>恆亮：模組正常運行中 <br> 熄滅：模組未正常運行</td>       </tr>       <tr>         <td>COM (綠色)：<br> 通訊指示燈，指示路由器的連接狀態</td>         <td>恆亮：成功連接至家用路由器 <br> 閃爍：正在嘗試連接家用路由器 <br> 熄滅：設定連接家用路由器失敗</td>       </tr>       <tr>         <td>NET (黃色)：<br> 網路指示燈，指示伺服器連接狀態或升級</td>         <td>恆亮：成功連接至資料伺服器<br>閃爍：快速閃爍表示升級中，慢速閃爍表示與變流器通訊中斷 <br> 熄滅：無法連接至資料伺服器</td>       </tr>       <tr>         <td colspan="2">完成家用路由器設定後，等待約 10 分鐘變流器 WLAN 才能成功連接至資料伺服器，NET 指示燈才會恆亮</td>       </tr>     </tbody> </table> </escape>

#### Eye 指示燈狀態說明 (Eye V25、Eye V4、EyeS2、EyeM2)

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_2a1d32944df7c67ca361be143a5f33f7_r.png)

<escape> <table>     <thead>         <tr>         <th>LED 類型</th>         <th>說明</th>          <th>LED 狀態</th>         <th>狀態描述</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2">模組運行燈<br>(RUN)</td>          <td rowspan="2">指示模組自身的軟硬體是否正常運行</td>          <td>每秒閃爍 1 次</td>          <td>目前模組正常運行</td>       </tr>       <tr>         <td>閃爍不規律，恆亮或熄滅</td>         <td>目前模組運行異常</td>       </tr>       <tr>          <td rowspan="2">變流器通訊燈 <br>(COM)</td>          <td rowspan="2">指示模組與變流器通訊是否正常</td>          <td>每秒閃爍 1 次</td>          <td>與變流器通訊正常</td>       </tr>       <tr>         <td>閃爍不規律，恆亮或熄滅</td>         <td>與變流器通訊異常</td>       </tr>       <tr>          <td rowspan="2">聯網指示燈 <br>(NET)</td>          <td rowspan="2">指示裝置與後台伺服器的連接情況</td>          <td>恆亮</td>          <td>與後台伺服器連接成功</td>       </tr>       <tr>         <td>熄滅</td>         <td>與後台伺服器通訊異常</td>       </tr>     </tbody> </table> </escape>

#### Eye 指示燈狀態說明 (Eye V22、Eye V24)

<escape> <table>     <thead>         <tr>         <th>LED 類型</th>         <th>說明</th>          <th>LED 狀態</th>         <th>狀態描述</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2">電源指示燈</td>          <td rowspan="2">指示裝置是否正常通電</td>          <td>恆亮</td>          <td>目前裝置電源正常供電</td>       </tr>       <tr>         <td>熄滅</td>         <td>目前裝置無電</td>       </tr>       <tr>          <td rowspan="3">通訊指示燈</td>          <td rowspan="3">指示裝置 RS485 連接埠通訊情況</td>          <td>閃爍快 (0.5 秒一次，連續閃爍 5 次)</td>          <td>與變流器通訊正常</td>       </tr>       <tr>         <td>閃爍慢 (2 秒一次、連續閃爍 5 次)</td>         <td>與電錶通訊正常</td>       </tr>       <tr>         <td>熄滅</td>         <td>無資料交互</td>       </tr>       <tr>          <td rowspan="3">聯網指示燈</td>          <td rowspan="3">指示裝置聯網情況</td>          <td>閃爍</td>          <td>已聯通網路</td>       </tr>       <tr>         <td>恆亮</td>         <td>資料上傳成功</td>       </tr>       <tr>         <td>熄滅</td>         <td>無資料交互</td>       </tr>     </tbody> </table> </escape>

#### Logger1000 LED 指示燈狀態說明

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_da134a560e3e0817b10f3b40b0dc088e_r.png)

<escape> <table>     <thead>         <tr>         <th>指示燈 (絲印)</th>         <th>LED 顏色</th>         <th>LED 狀態</th>         <th>含義</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">運行指示燈<br> (RUN)</td>          <td rowspan="4">紅綠雙色</td>         <td>熄滅</td>         <td>未接通外部供電電源</td>       </tr>       <tr>         <td>綠色慢速閃爍</td>         <td>正常運行</td>       </tr>       <tr>         <td>紅色慢速閃爍</td>         <td>裝置警告</td>       </tr>       <tr>         <td>紅色恆亮</td>         <td>Logger1000 運行故障</td>       </tr>       <tr>          <td rowspan="3">4G 指示燈\*<br> (4G)</td>          <td rowspan="3">藍色</td>         <td>熄滅</td>         <td>無資料通訊</td>       </tr>       <tr>         <td>恆亮</td>         <td>4G 連接成功</td>       </tr>       <tr>         <td>慢速閃爍</td>         <td>正在進行資料通訊</td>       </tr>    <tr>          <td rowspan="3">WLAN 指示燈<br> (WLAN)</td>          <td rowspan="3">藍色</td>         <td>熄滅</td>         <td>無資料通訊</td>       </tr>       <tr>         <td>恆亮</td>         <td>WiFi 連接成功</td>       </tr>       <tr>         <td>慢速閃爍</td>         <td>正在進行資料通訊</td>       </tr> </tbody> </table> </escape>

註：\*僅 Logger1000A 具有 4G 指示燈

#### EyeS4 LED 指示燈狀態說明

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_f44d0489324d0fbe283b7a4c979cdd91_r.png)

<escape> <table>     <thead>         <tr>         <th>指示燈 (絲印)</th>         <th>LED 顏色</th>         <th>LED 狀態</th>         <th>描述</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">運行指示燈<br> (RUN)</td>          <td>---</td>         <td>熄滅</td>         <td>未接通外部供電電源</td>       </tr>       <tr>         <td>黃綠雙色</td>         <td>閃爍</td>         <td>正常運行 (通電後 50 秒閃爍)</td>       </tr>       <tr>         <td>紅色</td>         <td>閃爍</td>        <td>變流器通訊異常</td>       </tr>       <tr>          <td rowspan="3">4G 指示燈<br> (4G)</td>          <td rowspan="3">藍色</td>         <td>熄滅</td>         <td>未連接基地台，無資料通訊</td>       </tr>       <tr>         <td>恆亮</td>         <td>已連接基地台，無資料通訊 (通電後 30 秒恆亮)</td>       </tr>       <tr>         <td>閃爍</td>         <td>正在進行資料通訊</td>       </tr>    <tr>          <td rowspan="3">藍牙指示燈<br> (BT)</td>          <td rowspan="3">藍色</td>         <td>熄滅</td>         <td>未連接藍牙，無資料通訊</td>       </tr>       <tr>         <td>恆亮</td>         <td>已連接藍牙，無資料通訊</td>       </tr>       <tr>         <td>閃爍</td>         <td>正在進行資料通訊</td>       </tr> </tbody> </table> </escape>

#### EyeM4 LED 指示燈狀態說明

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_0e713c2ca018fa15d919cc08b22aaa87_r.png)

<escape> <table>     <thead>         <tr>         <th>LED 類型</th>         <th>說明</th>         <th>LED 狀態</th>         <th>狀態描述</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">模組運行燈<br> (RUN)</td>          <td rowspan="3">指示模組自身的軟硬體是否正常運行</td>         <td>亮綠燈且閃爍</td>         <td>模組正常運行</td>       </tr>       <tr>         <td>亮紅燈且閃爍</td>         <td>模組所連接變流器故障</td>         </tr>       <tr>         <td>熄滅</td>         <td>模組未通電</td></tr>       <tr>          <td rowspan="3">4G 通訊<br> (4G)</td>          <td rowspan="3">指示模組與移動通訊基地台的通訊狀態</td>         <td>恆亮</td>         <td>已連接基地台</td>       </tr>       <tr>         <td>熄滅</td>         <td>未連接基地台</td>       </tr>       <tr>         <td>閃爍</td>         <td>透過 4G 通道進行資料傳輸中</td>       </tr>    <tr>          <td rowspan="3">WLAN 指示燈<br> (WLAN)</td>          <td rowspan="3">指示模組與路由器的通訊狀態</td>         <td>恆亮</td>         <td>已連接路由器</td>       </tr>       <tr>         <td>熄滅</td>         <td>未連接路由器</td>       </tr>       <tr>         <td>閃爍</td>         <td>透過 WLAN 通道進行資料傳輸中</td>       </tr> </tbody> </table> </escape>