#### 如何檢視用戶手冊

iSolarCloud 網站：存取連結「https://www.isolarcloud.com/」，在頁面底部即可查看用戶手冊；輸入用戶名和密碼登入系統後，按一下左側功能表「說明 -> 用戶手冊」，即可查看用戶手冊。

iSolarCloud App：登入頁面按一下右上角![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png)，查看用戶手冊。

#### 收不到郵件(註冊帳號、電站建立、電站共用等場景)

1. 請檢查您填寫的信箱地址是否正確，或者是否查看的是正確的信箱。
2. 請檢查信箱的垃圾郵件資料夾/刪除資料夾等其他信箱資料夾。
3. 如果您先前已取消訂閱 iSolarCloud 電子郵件、將其加入黑名單或標示為垃圾郵件，您將不會收到 iSolarCloud 電子郵件。如果您已經這麼做，您必須將 iSolarCloud 加入白名單，才能正確接收電子郵件。
4.如果收件人電子信箱已滿，則需釋放空間或增加電子信箱大小，然後再嘗試傳送，或變更電子郵件地址。
5. 檢查用於接收郵件的電子信箱是否存在、是否已被禁用，如果不存在或已被禁用，請變更電子郵件地址。
6. 收件人的電子郵件系統可能忙碌或臨時故障，請稍後重試或變更電子郵件地址。
7. 系統的電子郵件地址可能被收件人的郵件系統列入黑名單，請變更電子郵件地址或聯絡 Sungrow 客服。
8. 如果操作太頻繁，請稍後重試。
9. 如果經過上述方法之後，還是不能收到電子郵件，請傳送電子郵件至 feedback@sungrowpower.com，提供您要用來接收郵件的電子郵件地址，我們會幫您查詢。
10. 如果您經常遇到電子郵件問題，建議您將 system@isolarcloud.com 加到白名單中，然後再次嘗試接收電子郵件。您可以上網搜尋您的電子信箱類別如何將電子郵件地址加到白名單。

#### 如何新增iSolarCloud至郵箱白名單？

為了確保您能及時接收到郵件驗證碼，強烈建議您將 system@isolarcloud.com (iSolarCloud 的寄件地址) 新增為信箱聯絡人，或將其新增至白名單，下面是一些常用信箱的設定方法。

##### 設定 Outlook 白名單

登入信箱，按一下「設定 -> 垃圾郵件 -> 安全寄件人」進入安全寄件人頁面，輸入 system@isolarcloud.com，按一下「儲存」即可設定成功。

##### 設定 Gmail 白名單

1\. 登入信箱，按一下「設定」進入設定頁面；

2\. 按一下「篩選器和封鎖的地址」，按一下「建立新的篩選器」。

3\. 寄件人填寫 system@isolarcloud.com，按一下「根據這個搜尋條件建立篩選器」；

4\. 勾選「不要將其傳送至垃圾郵件」，建立篩選器。

##### 設定 QQ 信箱白名單

1\. 登入信箱，按一下「設置 -> 反垃圾」，進入反垃圾頁面；

2\. 按一下「設置郵寄地址白名單」，輸入 system@isolarcloud.com，按一下「添加到白名單」即可設定成功；或按一下「設置域名白名單」，輸入 system@isolarcloud.com，並按一下「添加到域名白名單」即可設定成功。

##### 設定 163 網易信箱白名單

1\. 進入信箱，按一下「設置 -> 郵箱安全設置」進入設定頁面；

2\. 按一下「反垃圾/黑白名單 -> 添加白名單」，輸入 system@isolarcloud.com，按一下「確定」即可設定成功。

##### 設定 126 網易信箱白名單

登入信箱，按一下「設定 -> 反垃圾 -> 添加白名單」，輸入 system@isolarcloud.com，按一下「確定」即可設定成功。

##### 如您的信箱不在以上類別中，您可以在您的信箱官方的說明中心尋找如何新增白名單等。